package it.mice.voila.runtime.oawtemplate.test.model;

import java.io.Serializable;

public class Element implements Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = -1013650082424125311L;

	private String name = null;
	private String field1 = null;
	private String field2 = null;
	
	
	/**
	 * @return the name
	 */
	public String getName() {
		return name;
	}
	/**
	 * @param name the name to set
	 */
	public void setName(String name) {
		this.name = name;
	}
	/**
	 * @return the field1
	 */
	public String getField1() {
		return field1;
	}
	/**
	 * @param field1 the field1 to set
	 */
	public void setField1(String field1) {
		this.field1 = field1;
	}
	/**
	 * @return the field2
	 */
	public String getField2() {
		return field2;
	}
	/**
	 * @param field2 the field2 to set
	 */
	public void setField2(String field2) {
		this.field2 = field2;
	}

	
}
